XtRegisterGrabAction(3Xt)

NAME
XtRegisterGrabAction - register button and key grabs

SYNTAX

void XtRegisterGrabAction(XtActionProc action_proc, Boolean owner_events, unsigned int event_mask, int pointer_mode, int keyboard_mode);

ARGUMENTS

action_proc
    Specifies the action procedure to search for in translation tables.

action

event

params

num_params
    Specify arguments to or

DESCRIPTION
adds the specified action_proc to a list known to the translation manager.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface